body 
	{
	margin:0px; 
	padding:0px;
	text-align:center;
	background-color:rgb(245,245,245);
	font-family:Tahoma, Arial, sans-serif;
	font-size:10px;
	color:rgb(45,45,45);
	}
        	
.page 
	{
	width:598px;
	height:840px;
	margin:0px auto;
	text-align:left;
	padding:0 15px 0 20px;
	border:1px solid rgb(245,245,245);
	background-color:rgb(255,255,255);
	}
	
.header
	{
	width:570px;
	margin:20px 10px 2px 10px;
	text-align:left;
	letter-spacing:3px;
	padding:0px;
	border-bottom:4px solid rgb(34,34,34);
	font-size:14px;
	text-transform:uppercase;
	}

	html>body .header
		{
		width:567px;
		}
		
.contenttop
	{
	width:598px;
	}
	
.contentbottom
	{
	width:598px;
	}
	
.contenttwo
	{
	width:598px;
	height:760px;
	background-image:url(sozai/cornerfade.jpg);
	background-repeat:no-repeat;
	}

.titlebanner
	{
	height:245px;
	width:578px;
	}
	
.columnone
	{
	float:left;
	width:170px;
	margin:10px 10px 10px 15px;
	text-align:left;
	padding:0px;
	}
	
	html>body .columnone
		{
		width:173px;
		}
	
.columntwo
	{
	float:left;
	width:170px;
	margin:10px 10px;
	text-align:left;
	padding:0px;
	}
	
	html>body .columntwo
		{
		width:173px;
		}	
	
.columnthree
	{
	float:left;
	width:170px;
	margin:3px 10px;
	text-align:left;
	padding:0px;
	}
	
	html>body .columnthree
		{
		width:173px;
		}

.verses
	{
	float:right;
	width:156px;
	min-height:215px;
	text-align:left;
	padding:15px 10px 5px 10px;
	margin:20px 0 7px 0;
	border:1px solid rgb(161,130,84);
	background-color:rgb(54,59,86);
	background-color:rgb(207,180,143);
	background-image:url(sozai/sand.jpg);
	color:rgb(68,23,6);
	font-size:13px;
	font-family: Georgia,'Times New Roman',Times,'Bookman Old Style','Hoefler Text',Serif;
	}
	
	html>body .verses
		{
		margin-right:1px;
		}
	
.calendar
	{
	width:154px;
	text-align:left;
	padding:15px 5px 5px 10px;
	margin:20px 0 0 0;
	border:1px solid rgb(161,130,84);
	background-color:rgb(54,59,86);
	background-color:rgb(207,180,143);
	background-image:url(sozai/sand.jpg);
	color:rgb(68,23,6);
	font-size:10px;
	}
	
	html>body .calendar
		{
		width:160px;
		}
	
.highlight
	{
	width:155px;
	height:730px;
	text-align:left;
	padding:15px 5px 5px 5px;
	margin:0 0 0 0;
	border:1px solid rgb(200,200,200);
	background-color:rgb(235,235,247);
	}
	
	html>body .highlight
		{
		width:164px;
		}
	
	.highlightphoto
	{
	float:left;
	display:block;
	width:75px;
	margin:5px 5px 5px 0;
	border:1px solid rgb(200,200,200);
	}

.columnleft
	{
	float:left;
	width:267px;
	margin:0px 11px;
	text-align:left;
	padding:0px;
	font-family:Arial, sans-serif;
	}
	
	html>body .columnleft
		{
		width:270px;
		}
	
.columnright
	{
	float:left;
	width:267px;
	margin:25px 11px;
	text-align:left;
	padding:0px;
	font-family:Arial, sans-serif;
	}
	
	html>body .columnright
		{
		width:270px;
		}


.footer
	{
	width:570px;
	margin:2px 10px 20px 10px;
	text-align:left;
	padding:2px 0 0 0;
	border-top:4px solid rgb(34,34,34);
	font-size:12px;
	}
	
	html>body .footer
		{
		width:567px;
		}

	.right
	{
	display:block;
	margin:-15px 0 2px 0;
	text-align:right;
	width:567px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
	}

	h1
	{
	font-size:20px;
	margin:0 0 0 15px;
	padding:10px 0 0 0;
	color:rgb(55,55,155);
	font-weight:normal;
	}
	
	html>body h1
		{
		font-variant: small-caps;
		}
	
	h2
	{
	font-size:16px;
	margin:0 0 0 15px;
	color:rgb(55,55,85);
	font-style:italic;
	font-weight:normal;
	}
	
	h3
	{
	font-size:12px;
	margin:5px 0 5px 0;
	}
	
	h4
	{
	font-size:11px;
	margin:5px 0 5px 0;
	}
	
	h5
	{
	font-size:39px;
	margin:0 0 155px 15px;
	padding:0 0 0 0;
	color:rgb(255,255,255);
	letter-spacing:3px;
	font-family:serif;
	}
	
	h6
	{
	width:264px;
	font-size:12px;
	margin:0 0 5px 0;
	padding-bottom:5px;
	color:rgb(55,55,85);
	font-weight:normal;
	border-bottom:1px dotted rgb(200,200,200);
	}
	
	html>body h6
		{
		width:564px;
		}
		
	h7
	{
	font-size:18px;
	margin:10px 0 5px 0;
	color:rgb(155,155,185);
	
	font-variant:small-caps;
	}	
	
	.subtitle
	{
	color:rgb(255,255,255);
	font-weight:bold;
	font-size:18px;
	margin:5px 0 10px 10px;
	}

	.ref
	{
	display:block;
	color:rgb(158,103,74);
	color:rgb(118,63,34);
	font-size:11px;
	margin:0 0 0 15px;
	padding-bottom:10px;
	}

	.bold
	{
	font-weight:bold;
	}
	
	
	.nihongoverses
	{
	font-size:11px;
	}
	
	
	a img
	{
	border:1px solid rgb(200,200,200);
	margin:3px 0 3px 0;
	}
